## Project Managment
Project Managment

Week1 
I learn about   

Register for accounts

-Gitlab.com

-Github.com

Download Githubdesktop

-Github Desktop clone on gitlab

![Screenshot](../img/screenshot1.jpg)

-Github Desktop clone

![Screenshot](../img/screenshot2.jpg)

-Locale file system

![Screenshot](../img/screenshot3.jpg)

-Change made in notepad++

![Screenshot](../img/screenshot4.jpg)

-Github desktop auto detection+commit text

![Screenshot](../img/screenshot5.jpg)

-Git commit

![Screenshot](../img/screenshot6.jpg)

-Git push

![Screenshot](../img/screenshot7.jpg)

-Gitlab change made

![Screenshot](../img/screenshot8.jpg)
